config:
    shim:
        'routing':
            exports: 'window.Routing'
        'jquery.form':
            deps:
                - 'jquery'
        'url':
            exports: 'Url'
    paths:
        'routing': 'bundles/fosjsrouting/js/router.js'
        'jquery.form': 'bundles/oronavigation/lib/jquery.form.js'
        'url': 'bundles/oronavigation/lib/url.min.js'
        'oronavigation/js/content/grid-builder': 'bundles/oronavigation/js/content/grid-builder.js'
        'oronavigation/js/app/views/shortcuts-view': 'bundles/oronavigation/js/app/views/shortcuts-view.js'
        'oronavigation/js/app/components/favorite-component': 'bundles/oronavigation/js/app/components/favorite-component.js'
        'oronavigation/js/app/components/pin-component': 'bundles/oronavigation/js/app/components/pin-component.js'
        'oronavigation/js/app/modules/views-module': 'bundles/oronavigation/js/app/modules/views-module.js'
        'oronavigation/js/app/modules/content-manager-module': 'bundles/oronavigation/js/app/modules/content-manager-module.js'
        'oronavigation/js/app/models/base/collection': 'bundles/oronavigation/js/app/models/base/collection.js'
        'oronavigation/js/app/models/base/model': 'bundles/oronavigation/js/app/models/base/model.js'
        'oronavigation/js/app/models/page-state-model': 'bundles/oronavigation/js/app/models/page-state-model.js'
        'oronavigation/js/app/views/page-state-view': 'bundles/oronavigation/js/app/views/page-state-view.js'
        'oronavigation/js/app/views/history-view': 'bundles/oronavigation/js/app/views/history-view.js'
        'oronavigation/js/app/views/most-viewed-view': 'bundles/oronavigation/js/app/views/most-viewed-view.js'
    appmodules:
        - oronavigation/js/app/modules/views-module
        - oronavigation/js/app/modules/content-manager-module
